﻿.picker
{
    list-style-type: none;
	margin: 4px 2px;
	overflow: hidden;
	padding: 0;
}
.picker li { font-size:11px; text-align:center; padding: 2px 2px; float:left; margin:3px; cursor:pointer; min-width:25px; line-height:20px }
.picker li:HOVER { border: 2px solid #3e82c2; margin:2px }
.piAvailable { background-color:#ecfaff; color:#3e82c2; border:1px solid #3e82c2; }
.piActive { background-color: #72aad7; border:1px solid #3e82c2; color:#fff; }
.piUnavailable { color:#8bb4da; background-color:#ffffff; font-weight:lighter; border:1px dashed #b5d8ea; }
.pickerHeader
{
    clear: left;
	color: #000;
	font-size: 11px;
	font-weight: bold;
	margin: 4px 5px 0 3px;
}
.selectedHeaderRemove { text-decoration:none; }
.selectedHeaderRemove img { padding: 3px; vertical-align:bottom }
.selectedHeaderRemove span { text-decoration:underline; color:#3143A9; }
#productUnavailableContainer { z-index:11; background-color:#ffffff; border:1px solid #996666; position:absolute; top:100px; left:39px; width:200px; padding:10px; text-align:center; visibility:hidden; }
#productUnavailableContainer .selection { text-align:left; padding-top:5px }
.pickerItemDD
{
    border: 1px solid #b8b8b8;
	font-size: 12px;
	height: 22px;
	position: relative;
	width: 200px;
}
.pickerItemDD option { padding:2px; }
.faded { opacity:.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); }
.selectorsBox
{ 
    background: #e8e8e8;
	border: 1px solid #d8d8d8;
	padding: 10px;
}
.thumbnailImgContainer { border:1px solid #000 }